﻿@charset "UTF-8";
:root{
	--pg-customer-mb-sm:8px;
	--pg-customer-mb-md:20px;
	--pg-customer-mb-lg:40px;
	--pg-customer-mb-xl:60px;
}
/* --------------------------------------------------------------------
	ログインフォーム
--------------------------------------------------------------------- */
:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_) .forgotpass_{
	text-align: right;
}
:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_) .forgotpass_ a {
	color: var(--g-text-color-alert);
	font-size: 0.875rem;
	font-weight: 500;
	line-height: calc(22 / 14);
}
:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_,.pg_customer_certifyform_) .loginform_ {
	width: var(--g-layout-width-sm);
	margin: 10px auto 20px;
	padding: 0;
	text-align: left;
}

:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_) .loginform_ .form_text_ {
	margin-bottom: 10px;
}

:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_) .inputimage_ {
	margin:0 auto;
	text-align: center;
}
.pg_customer_certifyform_ [name="certify_cancel.x"]{
	height: 43px;
	display: flex;
	align-items: center;
}
:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_) .askpass_ {
	margin: 5px auto;
	text-align: center;
}

:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_) .entry_ {
	margin: 2px auto;
	text-align: center;
	font-size: 10px
}

:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_) table.loginform_ {
	margin: auto;
	text-align: center;
}
:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_) table.loginform_{
	margin-bottom: 14px;
}
:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_)  table.loginform_ th {
	background-color: var(--g-table-head-color);
	font-size: 1.125rem;
	font-weight: bold;
	border: 1px solid var(--g-table-border-color);
	width: 270px;
	padding: 14.5px 20px;
}

:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_)  table.loginform_ td {
	text-align: left;
	border: 1px solid var(--g-table-border-color);
	width: 520px;
	padding: 14.5px 20px;
	background-color: #fff;
}
:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_)  table.loginform_ td input.login_uid_mail_,
:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_)  table.loginform_ td input.login_pwd_,
:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_)  table.loginform_ td input.login_uid_ {
	width: 480px;
}

:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_)  .goto_loginb_ a {
	font-weight: bold;
}

:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_)  input[type=submit].certify_cancel_button_ {
	margin: 20px 0px;
	border: none;
	background-color: transparent;
	font-weight: bold;
	color: #00009f;
	color: var(--g-theme-color-primary);
}

:is(.pg_loginform_,.pg_loginform_bizchange_,.pg_login_biz_customer_form_)  input[type=submit].certify_cancel_button_:hover {
	text-decoration: underline;
}
/* 代理店の方はこちら */
.goto_loginb_ a {
	color: var(--g-theme-color-primary);
}

.goto_loginb_ a::before {
	content: ">";
	color:var(--g-text-color-primary);
	font-weight: normal;
}

/* --------------------------------------------------------------------
	パスワードを忘れた方
--------------------------------------------------------------------- */
table.askpass_ {
	margin-bottom: 10px;
}

table.askpass_ th {
	width: 16em;
}
.pg_customer_forgotpass_complete_ .customer_forgotpass_inner_,
.pg_customer_forgotpass_ .customer_forgotpass_inner_{
	width: var(--g-layout-width-sm);
	margin: 0 auto;
} 



/* --------------------------------------------------------------------
	マイページ・会員情報
-------------------------------------------------------------------- */
.customer_ {
	width: var(--g-layout-width-md);
	margin: 0 auto;
	position: relative;
}

.customer_.col1_ {
	padding: 0;
}

/*.customer_ table {
	width: 100%;
}*/
.pg_customer_customer_ .message_.for-spoofing-protection,
.pg_customer_customer_ .message_.for-pass-change{
	margin-top: var(--pg-customer-mb-md);
}
.pg_customer_customer_ .to-mailchange,
.pg_customer_customer_ .message_ a{
	text-decoration: underline;
}
.customer_ table.formlist_.approval_comment_ {
	table-layout: fixed;
}

.customer_ table.formlist_.approval_comment_ textarea {
	width: 100%;
}
/*
.customer_ table.formlist_.bizsearch_ input[name="search_name12"] {
	width: 98%;
}

.customer_ table.formlist_.bizsearch_ select[name="search_status"] {
	width: 100%;
}

.customer_ table.formlist_.bizsearch_ select[name="search_auth"] {
	width: 100%;
}

.customer_ table.formlist_.bizsearch_ select[name="search_state"] {
	width: 100%;
}

.customer_ table.formlist_.approvallist_ select {
	width: 100%;
}
.customer_ table.customer_,
.customer_ table.customerconfirm_ {
	margin-bottom: 20px;
}

.customer_ table.customer_ th,
.customer_ table.customerconfirm_ th {
	width: 25%;
}*/

/* --------------------------------------------------------------------
	新規会員登録
-------------------------------------------------------------------- */
.pg_biz_agree_ .agreebody_,
.pg_customer_agree_ .agreebody_,
.pg_mail_mag_ .agreebody_ {
	margin: 20px 0;
	width: 100%;
	padding: 20px 20px;
	box-sizing: border-box;
	height: 500px;
}

/* --------------------------------------------------------------------
	マイページ　トップ
-------------------------------------------------------------------- */
.customer_status_ {
	margin: 0 0 10px 0;
	padding: 4px;
}

.customer_name_ {
	width: 400px;
	margin: 0 0 10px 20px;
	float: left;
}

p.recommend_ {
	margin-bottom: 20px;
	padding: 0 10px 10px 10px;
	font-size: 14px;
	font-weight: bold;
}


.mymenu_ {
	width: 100%;
	margin: 0;
	display: flex;
	flex-direction: column;
}

.mymenu_ a {
	color:var(--g-text-color-primary);
}

.mymenu_ .clearfix_ {
	clear: both;
	visibility: hidden;
}
.customer_ .head_frame_1_ .common_headline1_,
.mymenu_ .mymenu_frame_1_ .common_headline1_{
	flex-grow: 1;
}
.customer_ .head_frame_1_ .head_side_{
	flex-shrink: 0;
}
.mymenu_ .mymenu_frame_2_inner_{
	display: flex;
	justify-content: flex-end;
}
.mymenu_ #mymenu_main_ {
	width: 100%;
}

.mymenu_ #mymenu_side_ {
}

.mymenu_ #mymenu_main_left_ {
	width: 100%;
	display: flex;
	gap: 0 0;
	flex-wrap: wrap;
	margin-bottom: 40px;
}

.mymenu_ #mymenu_main_right_ {
	margin: 0 auto;
}
.mymenu_ #mymenu_main_right_ .mymenu_main_list_body_ ul{
	display: flex;
	flex-wrap: wrap;
	gap: 7px 40px;
}
.mymenu_ #mymenu_main_right_ .mymenu_main_list_,
.mymenu_ #mymenu_main_left_ .mymenu_main_list_ {
	position: relative;
}
.mymenu_ #mymenu_main_right_ .mymenu_main_list_:nth-child(3n+1),
.mymenu_ #mymenu_main_left_ .mymenu_main_list_:nth-child(3n+1) {
	width: 383px;
	margin-top: 28px;
}
.mymenu_ #mymenu_main_left_ .mymenu_main_list_:nth-child(3n+1) {
	min-height: 287px;
}
.mymenu_ #mymenu_main_right_ .mymenu_main_list_:nth-child(3n+2),
.mymenu_ #mymenu_main_left_ .mymenu_main_list_:nth-child(3n+2) {
	width: 417px;
	padding-left: 40px;
	margin-top: 28px;
}
.mymenu_ #mymenu_main_right_ .mymenu_main_list_:nth-child(3n+3),
.mymenu_ #mymenu_main_left_ .mymenu_main_list_:nth-child(3n+3) {
	width: 400px;
}
.mymenu_ #mymenu_main_right_ .mymenu_main_list_:nth-child(3n+3) .mymenu_main_list_inner,
.mymenu_ #mymenu_main_left_ .mymenu_main_list_:nth-child(3n+3) .mymenu_main_list_inner{
	background-color: var(--g-theme-color-secondary);
	padding: 28px 40px 30.5px;
}
.mymenu_ #mymenu_main_left_ .mymenu_main_list_:nth-child(3n+1)::after{
	content: '';
	height: 100%;
	width: 1px;
	display: block;
	background-color: var(--g-theme-color-quaternary);
	position: absolute;
	top: 0;
	right: 0;
}
.mymenu_ .mymenu_main_list_ .mymenu_main_list_top_{
	display: flex;
	align-items: center;
	margin-bottom: 14px;
}
.mymenu_ .mymenu_main_list_ .mymenu_main_list_top_ *{
	font-size: 1.25rem;
	font-weight: bold;
}
.mymenu_ #mymenu_main_left_ .mymenu_main_list_.for-history .mymenu_main_list_top_:before{
	content:'';
	background-image: url('../img/usr/common/history-black@2x.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 20px;
	height: 20px;
	margin-right: 8px;
}
.mymenu_ #mymenu_main_left_ .mymenu_main_list_.for-order .mymenu_main_list_top_:before{
	content:'';
	background-image: url('../img/usr/common/check-round-black@2x.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 16.14px;
	height: 15px;
	margin-right: 10px;
}
.mymenu_ #mymenu_main_left_ .mymenu_main_list_.for-customer .mymenu_main_list_top_:before{
	content:'';
	background-image: url('../img/usr/common/man-black@2x.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 21.26px;
	height: 22.19px;
	margin-right: 11px;
}
.mymenu_ #mymenu_main_left_ .mymenu_main_list_ .mymenu_main_list_body_ ul{
	display: flex;
	flex-direction: column;
	gap: 7px 0;
}

.mymenu_ .mymenu_main_list_ h4 {
	position: relative;
	display: block;
	color:var(--g-text-color-primary);
}

.mymenu_ .mymenu_main_list_ p {
	font-size: 13px;
	margin: 0;
	padding: 2px;
}
.mymenu_ .customer_info_name_area{
	margin-bottom: 20px;
	text-align: right;
}
.mymenu_ .mymenu_side_menu_r{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 0 22px;
	flex-direction: row-reverse;
}
.mymenu_ .mymenu_side_logout a{
	font-size: 0.875rem;
	font-weight: 400;
	display: flex;
	gap: 0 5.7px;
	align-items: center;
	justify-content: flex-end;
}
.mymenu_ .mymenu_side_biz_change a{
	font-size: 0.875rem;
	font-weight: bold;
	color: #fff;
	background-color: var(--g-theme-color-primary);
	border-radius: 2px;
	height: 36px;
	width: 98px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mymenu_ .mymenu_main_list_ li a{
	font-size: 0.875rem;
	font-weight: 500;
	display: flex;
	gap: 0 5.7px;
	align-items: center;
}
.mymenu_ #mymenu_main_left_ .mymenu_main_list_:nth-child(3n+1) a,
.mymenu_ #mymenu_main_left_ .mymenu_main_list_:nth-child(3n+2) a[href*="input.aspx"],
.mymenu_ #mymenu_main_left_ .mymenu_main_list_:nth-child(3n+3) a{
	font-size: 1rem;
}
.mymenu_ .mymenu_main_list_ li a:hover,
.mymenu_ .mymenu_side_logout a:hover{
	color: var(--g-text-color-alert);
}
.mymenu_ .mymenu_main_list_ li a:before,
.mymenu_ .mymenu_side_logout a:before{
	content:'';
	background-color: var(--g-theme-color-primary);
	clip-path: polygon(0 0, 100% 50%,0 100%);
	width: 7px;
	height: 6.22px;
}
.mymenu_ .mymenu_main_list_ li a:hover:before,
.mymenu_ .mymenu_side_logout a:hover:before{
	background-color: var(--g-theme-color-tertiary);
}
.loginname_{
	font-weight: bold;
}
.customer_ .head_frame_1_ .head_side_ .loginname_,
.mymenu_ #mymenu_side_ .customer_info_ .loginname_ {
	font-size: 1rem;
	line-height: calc(26 / 16);
	font-weight: 500;
}
.customer_ .head_frame_1_ .head_side_ .customer_status_{
	margin: 0;
	padding: 0;
}
.mymenu_ #mymenu_side_ .customer_info_ .mypoint_title_ {}

.mymenu_ #mymenu_side_ .customer_info_ .mypoint_ {
	text-align: right;
}

.mymenu_ #mymenu_side_ .customer_info_ .mypoint_ .xlarge_ {
	font-weight: bold;
	color: #ff4500;
}

.staff_ .staff_head_ {}

.staff_ .staff_head_ h2 {}

.staff_ .staff_info_ {
	padding: 2px 10px 0 10px;
	font-size: 13px;
}

.mymenu_ .menu_count_ {
	font-size: 12px;
}


/* トピック一覧 */

.mymenu_topic_ {
	margin-bottom: 30px;
}
.mymenu_topic_user_title{
	font-size: 1.25rem;
	font-weight: bold;
	line-height: calc(32 / 20);
	margin-bottom: 14px;
}

.mymenu_topic_ .topiclist_head_ .rss_ {
	display: none;
}

.mymenu_topic_ .topiclist_body_ {
}

.mymenu_topic_ .topiclist_ ul.topicline_ {
	margin: 0;
	padding: 0;
}
.mymenu_topic_ ul.topicline_ > li:first-child{
	border-top: 2px dotted var(--g-theme-color-quaternary);
}
.mymenu_topic_ ul.topicline_ > li {
	border-bottom: 2px dotted var(--g-theme-color-quaternary);
	display: flex;
	align-items: flex-start;
	padding: 10px 0 10px 20px;
}
.mymenu_topic_ ul.topicline_ li .topicline_date_wrapper{
	font-size: 0.875rem;
	flex-shrink: 0;
	margin-right: 15px;
}
.mymenu_topic_ ul.topicline_ li .topicline_icon_wrapper{
	flex-shrink: 0;
	min-width: 60px;
	margin-right: 10px;
}
.mymenu_topic_ ul.topicline_ li .topicline_icon_wrapper img{
	width: 100%;
	height: auto;
}
.mymenu_topic_ ul.topicline_ li *{
	font-size: 1rem;
	line-height: calc(32 / 16);
	font-weight: 500;
}
.mymenu_topic_ ul.topicline_ a{
	padding: 0;
	display: block;
}
.mymenu_topic_ ul.topicline_ li.img_ {
	background: none;
}

/* --------------------------------------------------------------------
	マイページ　購入履歴、見積履歴、得意先別購入履歴、得意先別見積履歴
-------------------------------------------------------------------- */

.pg_biz_history_ .biz_history_radio_wrapper_{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
	margin-bottom: 34px;
}
.pg_biz_history_ .biz_history_radio_wrapper_ label{
	font-size: 1.25rem;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 0;
}
.pg_biz_history_ .biz_history_radio_wrapper_ > input:nth-child(n+2){
	margin-left: 30px;
}
.pg_customer_bizuserlist_ table.bizsearch_,
.pg_biz_history_ .bizsearch_{
	width: 100%;
}
.pg_customer_bizuserlist_ table.bizsearch_ col:nth-child(1),
.pg_biz_history_ .bizsearch_ col:nth-child(1){
	width: 270px;
}
.pg_customer_bizuserlist_ table.bizsearch_ col:nth-child(2),
.pg_biz_history_ .bizsearch_ col:nth-child(2){
	width: auto;
}
.pg_biz_history_ .bizsearch_ th{
	font-size: 1.125rem;
	font-weight: bold;
	padding: 12px 10px;
}
.pg_biz_history_ .bizsearch_ td{
	font-size: 1rem;
	font-weight: 400;
	padding: 12px 10px;
	line-height: calc(26 / 16);
}
.pg_biz_history_ .bizsearch_ .biz_history_period_wrapper{
	display: flex;
	align-items: center;
	gap:0 5px;
}
.pg_biz_history_ .bizsearch_ .biz_history_period_wrapper .dash{
	margin: 0 10px;
}
.pg_biz_history_ .bizsearch_ .biz_history_column_inner_{
	display: flex;
	gap: 15px 20px;
	flex-wrap: wrap;
}
.pg_biz_history_ .bizsearch_ .biz_history_size_wrapper_,
.pg_biz_history_ .bizsearch_ .biz_history_period_wrapper{
	display: flex;
	align-items: center;
	gap:0 5px;
}
.pg_biz_history_ .bizsearch_ [name*="cancel_status"],
.pg_biz_history_ .bizsearch_ [name*="g_class"]{
	width: 560px;
}
.pg_biz_history_ .bizsearch_ .biz_history_size_wrapper_ [name*="g_attr"]{
	width: 85px;
}
.pg_biz_history_ .bizsearch_ .biz_history_size_wrapper_ .title{
	width: auto;
}
.pg_customer_bizuserlist_ table.bizsearch_ input,
.pg_biz_history_ .bizsearch_ input[size="40"]{
	width: 560px;
}
.pg_biz_history_ .bizsearch_{
	margin-bottom: 40px;
}
.pg_biz_history_ .biz_history_edi_form_{
	margin-top: 60px;
}
.pg_biz_history_ .search_history_icon_wrapper_{
	margin-top: -20px;
}
.pg_edi_input_ .search_history_icon_wrapper_{
	margin-top: 10px;
}
:is(.g-goods-list,.pg_edi_input_,.pg_biz_history_,.pg_biz_history_detail_) .search_history_icon_wrapper_{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 0 5px;
	margin-bottom: 20px;
}
:is(.g-goods-list,.pg_edi_input_,.pg_biz_history_,.pg_biz_history_detail_) .search_history_icon_{
	height: 22px;
	min-width: 50px;
	padding: 0 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size:	0.875rem;
	font-weight: 400;
	border: 1px solid #E6E6E6;
}
:is(.g-goods-list,.pg_edi_input_,.pg_biz_history_,.pg_biz_history_detail_) .search_history_icon_stock_{
	background-color: var(--g-edi-background-color-stock);
}
:is(.g-goods-list,.pg_edi_input_,.pg_biz_history_,.pg_biz_history_detail_) .search_history_icon_order_{
	background-color: var(--g-edi-background-color-order);
}
:is(.g-goods-list,.pg_edi_input_,.pg_biz_history_,.pg_biz_history_detail_) .search_history_icon_custom_1_{
	background-color: var(--g-edi-background-color-custome-1);
}
:is(.g-goods-list,.pg_edi_input_,.pg_biz_history_,.pg_biz_history_detail_) .search_history_icon_custom_2_{
	background-color: var(--g-edi-background-color-custome-2);
}
:is(.g-goods-list,.pg_edi_input_,.pg_biz_history_,.pg_biz_history_detail_) .search_history_icon_custom_3_{
	background-color: var(--g-edi-background-color-custome-3);
}
:is(.g-goods-list,.pg_edi_input_,.pg_biz_history_,.pg_biz_history_detail_) .search_history_icon_other_{
	background-color: var(--g-edi-background-color-other);
}
.pg_biz_history_ table.history_{
	width: 100%;
	margin-bottom: 40px;
}
.pg_biz_history_ table.history_ [data-class="1"] > *{
	background-color: var(--g-edi-background-color-stock);
}
.pg_biz_history_ table.history_ [data-class="3"] > *{
	background-color: var(--g-edi-background-color-order);
}
.pg_biz_history_ table.history_ [data-class="4"] > *{
	background-color: var(--g-edi-background-color-custome-1);
}
.pg_biz_history_ table.history_ [data-class="5"] > *{
	background-color: var(--g-edi-background-color-custome-2);
}
.pg_biz_history_ table.history_ [data-class="6"] > *{
	background-color: var(--g-edi-background-color-custome-3);
}
.pg_biz_history_ table.history_ [data-class="9"] > *{
	background-color: var(--g-edi-background-color-other);
}
.pg_biz_history_ table.history_ col[data-index="1"]{
	width: 95px;
}
.pg_biz_history_ table.history_ col[data-index="2"]{
	width: 240px;
}
.pg_biz_history_ table.history_ col[data-index="3"]{
	width: 100px;
}
.pg_biz_history_ table.history_ col[data-index="4"]{
	width: 95px;
}
.pg_biz_history_ table.history_ col[data-index="5"]{
	width: 35px;
}
.pg_biz_history_ table.history_ col[data-index="6"]{
	width: 250px;
}
.pg_biz_history_ table.history_ col[data-index="7"]{
	width: 60px;
}
.pg_biz_history_ table.history_ col[data-index="8"]{
	width: 100px;
}
.pg_biz_history_ table.history_ col[data-index="9"]{
	width: 85px;
}
.pg_biz_history_ table.history_ col[data-index="10"]{
	width: 60px;
}
.pg_biz_history_ table.history_ col[data-index="11"]{
	width: auto;
}
@media (min-width: 768px) and (orientation: portrait){
	.pg_biz_history_ table.history_ col[data-index="1"]{
		width: 100px;
	}
}
.pg_est_conf_ table.destgoodslist_ td[data-index="2"] span::after,
.pg_biz_history_detail_ table.destgoodslist_ td[data-index="2"] span::after,
.pg_biz_history_ table.history_ td[data-index="6"] span::after{
	content:'/';
}
.pg_est_conf_ table.destgoodslist_ td[data-index="2"] span:last-child:after,
.pg_biz_history_detail_ table.destgoodslist_ td[data-index="2"] span:last-child:after,
.pg_biz_history_ table.history_ td[data-index="6"] span:last-child:after{
	content:'';
}
.pg_biz_history_ table.history_ .edi_cart_list_no_data_ .text{
	color: var(--g-text-color-alert);
	background-color: var(--g-theme-color-alert);
	padding: 7px 10px;
	font-size: 1rem;
	line-height: calc(26 / 16);
	width: 100%;
}
.pg_biz_history_ table.history_ th{
	font-size: 0.875rem;
	font-weight: bold;
	padding: 6px 8px;
	background-color: var(--g-theme-color-quaternary);
	border: 1px solid var(--g-form-border-color);
}
.pg_biz_history_ table.history_ td{
	font-size: 0.94rem;
	font-weight: 400;
	padding: 8.5px 8px;
	line-height: calc(20 / 14);
	border: 1px solid var(--g-form-border-color);
	position: relative;
}
.pg_biz_history_ table.history_ a{
	text-decoration: underline;
}
.pg_biz_history_ table.history_ [data-index="4"] a{
	color:var(--g-theme-color-tertiary);
}
.pg_biz_history_ table.history_ td[data-index="7"],
.pg_biz_history_ table.history_ td[data-index="8"] .qty_{
	text-align: right;
}
.pg_biz_history_ table.history_ td[data-index="5"]{
	text-align: center;
}
.pg_biz_history_ table.history_ .order_dt_value_{
	word-break: break-all;
}
.pg_biz_history_ table.history_ .biz_history_order_dt_inner_{
	display: flex;
	gap: 0 10px;
	align-items: center;
}
.pg_biz_history_ table.history_ .biz_history_order_dt_inner_ input{
	flex-shrink: 0;
}
:where(.pg_biz_history_,.pg_biz_history_detail_) .js-showPartialModal{
	color: var(--g-theme-color-tertiary);
	text-decoration: underline;
	text-align: left;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_{
	background-color: #fff;
	border: 3px solid var(--g-form-border-color);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
	width: 618px;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_body_{
	padding: 0 13px 20px 25px;
	position: relative;
	max-height: 60dvh;
	overflow-y: scroll;
	overscroll-behavior-y: contain;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_close_{
	font-size: 0.875rem;
	font-weight: bold;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_footer_{
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #E6E6E6;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_header_{
	position: sticky;
	top: 0;
	padding-top: 20px;
	z-index: 1;
	background-color: #fff;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_header_ .ship_status_{
	font-size: 1rem;
	font-weight: bold;
	line-height: 1;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 2px solid #E6E6E6;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_:is([data-layout="1"],[data-layout="2"]){
	width: 300px;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_:is([data-layout="1"],[data-layout="2"]) .biz_history_list_modal_body_ .ship_status_header_{
	display: none;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_:is([data-layout="1"],[data-layout="2"]) .biz_history_list_modal_body_ .ship_status_{
	border-bottom: none;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_:is([data-layout="1"],[data-layout="2"]) .biz_history_list_modal_body_ table{
	display: block;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_:is([data-layout="1"],[data-layout="2"]) .biz_history_list_modal_body_ table tbody{
	display: flex;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_:is([data-layout="1"],[data-layout="2"]) .biz_history_list_modal_body_ table tbody :is(th,td){
	border: none;
	background-color: #fff;
	display: block;
	font-weight: 400;
	font-size: 0.875rem;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_:is([data-layout="1"],[data-layout="2"]) .biz_history_list_modal_body_ table tbody th{
	font-weight: bold;
	padding-left: 0;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_:is([data-layout="1"],[data-layout="2"]) .biz_history_list_modal_body_ table tbody tr{
	display: flex;
	flex-direction: column;
	width: 50%;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_status_qty_{
	width: auto;
	margin-bottom: 15px;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_{
	width: 100%;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_status_list_{
	display: flex;
	flex-direction: column;
	gap: 15px 0;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_status_qty_ col[data-index="1"]{
	width: 100px;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_status_qty_ col[data-index="2"]{
	width: 116px;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_status_qty_ col[data-index="3"]{
	width: 110px;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ col[data-index="1"]{
	width: 116px;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ col[data-index="2"]{
	width: 110px;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ col[data-index="3"]{
	width: 120px;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ col[data-index="4"]{
	width: auto;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_status_qty_ th,
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ th{
	font-size: 1rem;
	font-weight: 400;
	padding: 5px 8px;
	line-height: 1;
	background-color: var(--g-table-head-color);
	border: 1px solid #BBBBBB;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_status_qty_ td,
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ td{
	font-size: 1rem;
	font-weight: bold;
	padding: 1px 6px;
	line-height: calc(24 / 16);
	border: 1px solid #BBBBBB;
	position: relative;
	vertical-align: top;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_status_qty_ td{
	text-align: right;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ td .mh{
	min-height: 25px;
	display: block;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ .ship_name_tr_ {
	font-weight: 400;
	font-size: 0.9rem;
	line-height: calc(24 / 12);
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ .ship_status_list_ship_name_{
	font-weight: bold;
	font-size: 1rem;
	display: block;
}
:is(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .ship_list_table_ .ship_status_list_ship_url_{
	text-decoration: underline;
}
:where(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_close_{
	width: 17px;
	height: 17px;
	top: 8px;
	right: 0;
	position: absolute;
}
:where(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_close_:before{
	content:'';
	display: block;
	width: 100%;
	aspect-ratio: 1 / 1;
	background-image: url('../img/usr/common/close-modal-green.png');
	background-repeat: no-repeat;
	background-size: contain;

}
:where(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_body_ .ship_status_{
	font-size: 1rem;
	font-weight: bold;
	line-height: calc(26 / 16);
	margin-bottom: 12px;
}
:where(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_body_ .title_value_list_{
	display: flex;
	flex-direction: column;
	gap: 2px 0;
}
:where(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_body_ .title_value_list_ > li{
	display: flex;
	gap: 0 20px;
	align-items: center;
}
:where(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_body_ .title_value_list_ .title{
	font-weight: bold;
	font-size: 0.875rem;
	width: 100px;
	line-height: calc(22 / 14);
}
:where(.pg_biz_history_,.pg_biz_history_detail_) .biz_history_list_modal_ .biz_history_list_modal_body_ .title_value_list_ .value{
	flex-grow: 1;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: calc(22 / 14);
}
.pg_biz_history_  .navipage_.bottom_{
	margin-top: 40px;
}
.pg_biz_history_detail_ table.biz_history_detail_outline_{
	width: 100%;
	margin-bottom: 24px;
}
.pg_biz_history_detail_ table.biz_history_detail_outline_ col:nth-child(1){
	width: 115px;
}
.pg_biz_history_detail_ table.biz_history_detail_outline_ col:nth-child(2){
	width: 155px;
}
.pg_biz_history_detail_ table.biz_history_detail_outline_ col:nth-child(3){
	width: auto;
}
.pg_biz_history_detail_ table.biz_history_detail_outline_ th{
	font-size: 1.125rem;
	font-weight: bold;
	padding: 15px 20px;
}
.pg_biz_history_detail_ table.biz_history_detail_outline_ td{
	font-size: 1rem;
	font-weight: 400;
	padding: 15px 20px;
	line-height: calc(26 / 16);
}
.pg_biz_history_detail_ table.biz_history_detail_consumer_{
	width: 100%;
	margin-bottom: 58px;
}
.pg_biz_history_detail_ table.biz_history_detail_consumer_ col:nth-child(1){
	width: 270px;
}
.pg_biz_history_detail_ table.biz_history_detail_consumer_ col:nth-child(2){
	width: auto;
}
.pg_biz_history_detail_ table.destgoodslist_{
	width: 100%;
}
.pg_biz_history_detail_ table.destgoodslist_ th{
	font-size: 0.875rem;
	font-weight: bold;
	padding: 7.2px 8px;
}
.pg_biz_history_detail_ table.destgoodslist_ td{
	font-size: 0.9rem;
	font-weight: 400;
	padding: 17.5px 8px;
	line-height: calc(20 / 14);
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="1"]{
	width: 50px;
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="2"]{
	width: 470px;
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="3"]{
	width: 75px;
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="4"]{
	width: 50px;
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="5"]{
	width: 80px;
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="6"]{
	width: 80px;
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="7"]{
	width: 150px;
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="8"]{
	width: 80px;
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="9"]{
	width: 90px;
}
.pg_biz_history_detail_ table.destgoodslist_ col[data-index="10"]{
	width: auto;
}
.pg_biz_history_detail_ table.destgoodslist_ td[data-index="6"],
.pg_biz_history_detail_ table.destgoodslist_ td[data-index="5"],
.pg_biz_history_detail_ table.destgoodslist_ td[data-index="4"],
.pg_biz_history_detail_ table.destgoodslist_ td[data-index="3"]{
	text-align: right;
}
.pg_biz_history_detail_ table.destgoodslist_ td[data-index="10"],
.pg_biz_history_detail_ table.destgoodslist_ td[data-index="1"]{
	text-align: center;
}
.pg_biz_history_detail_ table.destgoodslist_ .cancel_ td{
	background: var(--g-table-head-color);
}
.pg_biz_history_detail_ table.destgoodslist_ .biz_history_unit_{
	margin-left: 4px;
}
.pg_biz_history_detail_ table.destgoodslist_ .line1 td{
	background-color: var(--g-edi-background-color-stock);
}
.pg_biz_history_detail_ table.destgoodslist_ .line3 td{
	background-color: var(--g-edi-background-color-order);
}
.pg_biz_history_detail_ table.destgoodslist_ .line4 td{
	background-color: var(--g-edi-background-color-custome-1);
}
.pg_biz_history_detail_ table.destgoodslist_ .line5 td{
	background-color: var(--g-edi-background-color-custome-2);
}
.pg_biz_history_detail_ table.destgoodslist_ .line6 td{
	background-color: var(--g-edi-background-color-custome-3);
}
.pg_biz_history_detail_ table.destgoodslist_ .line9 td{
	background-color: var(--g-edi-background-color-other);
}
.pg_biz_history_detail_ .cancel_request_wrapper_{
	display: flex;
	justify-content: flex-end;
	margin: 20px 0;
}
.pg_biz_history_detail_ [name="cancel_request"]{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	background-color: var(--g-theme-color-secondary);
	border: none;
	padding: 4px 10px;
	gap: 0 5px;
	letter-spacing: 0;
	font-size: 1rem;
	font-weight: bold;
	border: 1px solid var(--g-table-border-color);
	border-radius: var(--g-btn-radius-base);
}
.pg_biz_history_detail_ [name="cancel_request"]:before{
	content:'';
	background-image: url('../img/usr/common/check-input-checked.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 23px;
	height: 23px;
	display: block;
}
.pg_biz_history_detail_ .biz_history_detail_total_wrapper_{
	display: flex;
	justify-content: flex-end;
	border-top: 1px solid var(--g-table-border-color);
	padding-top: 10px;
	margin: 30px auto 0px;
}
.pg_biz_history_detail_ table.biz_history_detail_total_{
	width: 370px;
	margin: 0;
}
.pg_biz_history_detail_ table.biz_history_detail_total_ th{
	font-size: 0.875rem;
	font-weight: 500;
	padding: 5.5px 0px;
	background-color: #fff;
	border: none;
}
.pg_biz_history_detail_ table.biz_history_detail_total_ td{
	font-size: 0.875rem;
	font-weight: 400;
	padding: 5.5px 0px;
	line-height: calc(20 / 14);
	background-color: #fff;
	border: none;
	text-align: right;
}
.pg_biz_history_detail_ table.biz_history_detail_total_ .tr_total_ th{
	font-weight: bold;
	font-size: 1rem;
}
.pg_biz_history_detail_ table.biz_history_detail_total_ .tr_total_ td{
	font-size: 1.125rem;
	font-weight: bold;
}
.pg_biz_history_detail_ .biz_history_detail_btn_wrapper_{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 10px 0;
}
.pg_biz_history_detail_ .biz_history_detail_cart_btn_{
	width: 382px;
	height: 58px;
	background-color: var(--g-theme-color-tertiary);
	color: #fff;
	font-weight: bold;
	font-size: 1.25rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--g-btn-radius-base);
}
.pg_biz_history_detail_ .biz_history_detail_precart_btn_{
	width: 186px;
	background-color: var(--g-theme-color-primary);
	color: #fff;
	font-weight: bold;
	font-size: 0.875rem;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 36px;
	border-radius: var(--g-btn-radius-base);
}
.pg_biz_history_detail_ .biz_history_detail_bottom_btn_wrapper_{
	display: flex;
	gap: 0 10px;
}

.destgoodslist_ tr td.estimate_qty_ .biz_history_qty_{
	font-size:1rem;
}
.pg_biz_history_detail_ .postage_caution_message_ {
	width: 100%;
	text-align: end;
	margin-bottom: 10px;
}
/* --------------------------------------------------------------------
	マイページ　カード情報確認
-------------------------------------------------------------------- */
.cardedit_ {}

.cardedit_ table th {
	width: 17em;
}

/* 現在の登録内容 */
.cardedit_info_ {
	margin-bottom: 20px;
}

/**/
td.card_ label {
	margin: 0 20px 0 5px;
}

/* --------------------------------------------------------------------
	マイページ　メールアドレス変更
-------------------------------------------------------------------- */

/* --------------------------------------------------------------------
	マイページ　ID変更
-------------------------------------------------------------------- */
table.idchange_ {
	margin-bottom: 10px;
}

table.idchange_ th {
	width: 16em;
}

.idchange_ p:nth-of-type(2) strong::before {}

.idchange_ p strong a {
	color: var(--g-theme-color-primary);
	text-decoration: underline;
}

/* --------------------------------------------------------------------
	マイページ　パスワード変更
-------------------------------------------------------------------- */


/* --------------------------------------------------------------------
	マイページ　お気に入り
-------------------------------------------------------------------- */
.pg_bookmark_ .bookmark_frame_ {
	margin-bottom: var(--pg-customer-mb-md);
}
.pg_bookmark_ .bookmark_item_ {
	width: 100%;
	border-bottom: 1px solid var(--g-table-border-color);
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 20px 0;
}
.pg_bookmark_ .bookmark_item_ .cartgoods_ {
	flex-shrink: 0;
	width: 40px;
}
.pg_bookmark_ .bookmark_item_ .img_ {
	width: 100px;
}
.pg_bookmark_ .bookmark_item_ .desc_ {
	width: 600px;
	padding-left: 10px;
}

.pg_bookmark_ .bookmark_item_ .name_ {
	margin-bottom: 5px;
}

.pg_bookmark_ .bookmark_item_ .spec_ {
	margin-bottom: 5px;
}
.pg_bookmark_ .bookmark_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
.pg_bookmark_group_ .to_bookmark_{
	display: flex;
	justify-content: flex-end;
	margin-bottom: var(--pg-customer-mb-md);
}
.pg_bookmark_group_ .to_bookmark_ a{
	text-decoration: underline;
}
.pg_bookmark_group_ table.bookmark_{
	width: 100%;
}
.pg_bookmark_group_ table.bookmark_ col[data-index="1"]{
	width: 300px;
}
.pg_bookmark_group_ table.bookmark_ col[data-index="2"]{
	width: 150px;
}
.pg_bookmark_group_ table.bookmark_ col[data-index="3"]{
	width: 500px;
}
.pg_bookmark_group_ table.bookmark_ col[data-index="4"]{
	width: auto;
}
.pg_bookmark_group_ table.bookmark_ td{
	border: none;
	border-bottom: 1px solid var(--g-table-border-color);
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
}
.pg_bookmark_group_ table.bookmark_ [name^="comment_"]{
	margin-bottom: var(--pg-customer-mb-md);
}
.pg_bookmark_group_ table.bookmark_ .bookmark-group-item-img a{
	display: block;
}
.pg_bookmark_group_ table.bookmark_ .bookmark-group-item-img img{
	width: 100%;
	max-width: 150px;
}

/* --------------------------------------------------------------------
	マイページ　お問い合わせ履歴
-------------------------------------------------------------------- */
/* お問合せ履歴 */
.contact_ ul.contactlist_ {}

.contact_ ul.contactlist_ li {
	padding: 10px;
	border-bottom: 1px dotted var(--g-table-border-color);
}

ul.contactlist_ li .subject_ a {
	color: var(--g-theme-color-primary);
}

.contact_ table.detaillistline_ {
	border: dotted 1px;
	margin: 2px auto;
}

/* お問合せ詳細 */
.contactdetail_title_ {
	margin-bottom: 20px;
	padding: 10px;
	font-size: 15px;
	border-bottom: 1px dotted var(--g-table-border-color);
	border-top: 1px dotted var(--g-table-border-color);
}

.contactdetail_title_ .subject_ {
	margin-left: 20px;
	font-weight: bold;
}

.contactdetail_title_ .id_ {
	margin-left: 10px;
	font-size: 15px;
}

/* スレッド */
.contactlist_ {
	margin-bottom: 20px;
}

.contactlist_ .contactlist_order_id_ {}

.contactlist_ .contactlist_goods_ {
	margin: 0 0 0 20px;
}

.contactlist_line_ {
	margin-top: 10px;
	width: 100%;
	overflow: hidden;
	border: 1px solid var(--g-table-border-color);
}

.contactlist_line_ .contactlist_head_ {
	width: 100%;
	overflow: hidden;
	background: var(--g-theme-color-pale);
	border-bottom: 1px solid var(--g-table-border-color);
}

.contactlist_line_ .contactlist_head_ .name_ {
	padding: 5px;
	float: left;
	display: inline;
	font-weight: bold;
	width: 40%;
	padding: 8px 8px 6px;
}

.contactlist_line_ .contactlist_head_ .updt_ {
	padding: 5px;
	float: right;
	display: inline;
	text-align: right;
	width: 40%;
	padding: 8px 8px 6px;
}

.contactlist_line_ .comment_ {
	padding: 10px;
}

/* --------------------------------------------------------------------
	マイページ　退会
-------------------------------------------------------------------- */
table.withdrawal_ {
	margin-bottom: 10px;
}

table.withdrawal_ th {
	width: 17em;
}

/* --------------------------------------------------------------------
	マイページ　買い物かご台帳
-------------------------------------------------------------------- */
.pg_precart_ table.precart_list_detaillist_,
.pg_precart_ table.precart_list_{
	width: 100%;
}
.pg_precart_ table.precart_list_ > colgroup col:nth-child(1){
	width: 200px;
}
.pg_precart_ table.precart_list_ > colgroup col:nth-child(2){
	width: auto;
}
.pg_precart_ table.precart_list_detaillist_ > colgroup col:nth-child(1){
	width: 400px;
}
.pg_precart_ table.precart_list_detaillist_ > colgroup col:nth-child(2){
	width: auto;
}
.pg_precart_ table.precart_list_detaillist_ :is(th,td){
	border: none;
	padding: 0;
}
.pg_precart_ table.precart_list_detaillist_ td{
	vertical-align: top;
}
.pg_precart_ .precart_rgdt_ .precart_rgdt_look_,
.pg_precart_ .precart_rgdt_ .precart_rgdt_dt_{
	margin-bottom: var(--pg-customer-mb-sm);
	display: block;
}
.pg_precart_ .precart_rgdt_ .precart_rgdt_look_{
	text-decoration: underline;
}
.pg_precart_ .precart_rgdt_ .precart_rgdt_btn_wrapper_{
	display: flex;
	gap: 0 10px;
	align-items: center;
	justify-content: flex-start;
}
.pg_precart_ .precart_rgdt_ .precart_rgdt_purchase_{
	background-color: var(--g-theme-color-primary);
}
.pg_precart_ table.precart_list_detaillist_ .precart_detail_,
.pg_precart_ table.precart_list_detaillist_ .precart_nickname_{
	border: 1px solid var(--g-table-border-color);
	padding: 15px;
}
.pg_precart_ table.precart_list_detaillist_ .precart_detail_inner_{
	margin-left: 15px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 10px;
}
.pg_precart_ table.precart_list_detaillist_ .precart_detail_inner_ > *{
	width: calc((100% - 10px) / 2);
}
.pg_precart_ table.precart_list_detaillist_ .goods_thumbnail_{
	margin-bottom: var(--pg-customer-mb-sm);
}
.pg_precart_ table.precart_list_detaillist_ .goods_thumbnail_ img{
	width: 60px;
}
.pg_precart_ table.precart_list_detaillist_ .goods_title_{
	font-size: 0.875rem;
}
.pg_precart_ .memo_{
	margin-top: var(--pg-customer-mb-sm);
}
.pg_precart_ .memo_ textarea{
	height: 60px;
	width: 400px;
	margin-bottom: var(--pg-customer-mb-sm);
}
.pg_precart_ .memo_ [id*="memo"].active{
	color: var(--g-theme-color-senary);
}
.pg_precart_ .memo_ [id*="memo"].alert{
	color: var(--g-text-color-alert);
}
.pg_precart_ .memo_ .precart_button_area_{
	margin: var(--pg-customer-mb-sm) 0;
}
.customer_ .precart_list_ .agency_name_ {
	display: block;
}
.pg_precart_detail_ .destgoodslist_ col:nth-child(1){
	width: 600px;
}
.pg_precart_detail_ .destgoodslist_ col:nth-child(2){
	width: 300px;
}
.pg_precart_detail_ .destgoodslist_ col:nth-child(3){
	width: auto;
}
.pg_precart_detail_ .destgoodslist_ td:nth-child(2),
.pg_precart_detail_ .destgoodslist_ td:nth-child(3){
	text-align: right;
}

/* --------------------------------------------------------------------
	scrolllayer
-------------------------------------------------------------------- */

.scrolllayer_outer_ {
	position: relative;
	width: 100%;
	height: 43px;
	left: 0px;
	top: 0px;
	margin: 0 0 5px 0;
	background: #f0f0f0;
	border-top: 1px solid var(--g-table-border-color);
	border-bottom: 1px solid #999999;
	background-image: url(../img/usr/supplier/scroll_bg.gif);
}

.scrolllayer_inner_ {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 -1px;
	background: #f0f0f0;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #9f9f9f;
	background-image: url(../img/usr/supplier/scroll_bg.gif);
	font-weight: bold;

}

.scrolllayer_message_ {
	padding: 5px;
	float: left;
}

.scrolllayer_submit_ {
	float: right;
}

/* --------------------------------------------------------------------
	得意先会員一覧
-------------------------------------------------------------------- */
/*
.customer_ table.bizuserlist_ tr.user_status1_ td {
	background-color: #fff0cf;
}

.customer_ table.bizuserlist_ tr.user_status2_ td {
	background-color: #fff0cf;
}

.customer_ table.bizuserlist_ tr.user_statusL_ td {
	background-color: #f0f0f0;
}

.customer_ table.bizuserlist_ tr.user_status9_ td {
	background-color: #f0f0f0;
}
*/
.pg_customer_bizuserlist_ .bizuserlist_top_btn_area_{
	display: flex;
	justify-content: flex-end;
	margin-bottom: var(--pg-customer-mb-md);
}
.pg_customer_bizuserlist_ .bizuserlist_search_form_{
	margin-bottom: var(--pg-customer-mb-lg);
}
.pg_customer_bizuserlist_ .bizuserlist_{
	width: 100%;
}
.pg_customer_bizuserlist_ .bizuserlist_ col[data-index="1"]{
	width: 200px;
}
.pg_customer_bizuserlist_ .bizuserlist_ col[data-index="2"]{
	width: 200px;
}
.pg_customer_bizuserlist_ .bizuserlist_ col[data-index="3"]{
	width: 300px;
}
.pg_customer_bizuserlist_ .bizuserlist_ col[data-index="4"]{
	width: 200px;
}
.pg_customer_bizuserlist_ .bizuserlist_ col[data-index="5"]{
	width: auto;
}
/* --------------------------------------------------------------------
	プロフィールの設定
-------------------------------------------------------------------- */

.customer_ table.customer_profile_ {
	margin-bottom: 20px;
}

.customer_ table.customer_profile_ th {
	width: 25%;
}

.customer_ table.customer_profile_ input[type="text"],
.customer_ table.customer_profile_ textarea {
	width: 100%;
	display: block;
}

/* --------------------------------------------------------------------
	キャンセルダイアログ
-------------------------------------------------------------------- */

#gmobillpayment_dialog {
	text-align: center;
}

#gmobillpayment_dialog_msg {
	margin-top: 10px;
}
.pg_customer_certifyform_ table,
.pg_customer_coupon_ table,
.pg_customer_registbizuserlist_ table,
.pg_mail_mag_ table,
.pg_contact_contactfonfirm_ table,
.pg_contact_contact_ table,
.pg_customer_withdrawal_ table,
.pg_customer_idchange_ table,
.pg_customer_forgotpass_ table,
.pc_customer_mailchange_ table,
.pg_customer_passchange_ table,
.pg_customer_customerconfirm_ table,
.pg_customer_customer_ table,
.pg_customer_defaultmethod_ table,
.pg_customer_defaultdestlist_ table,
.pg_customer_custdest_confirm_ table,
.pg_customer_custdest_ table{
	width: 100%;
}
.pg_customer_registbizuserlist_ table col:nth-child(1),
.pg_mail_mag_ table col:nth-child(1),
.pg_contact_contactfonfirm_ table col:nth-child(1),
.pg_contact_contact_ table col:nth-child(1),
.pg_customer_withdrawal_ table col:nth-child(1),
.pg_customer_idchange_ table col:nth-child(1),
.pg_customer_forgotpass_ table col:nth-child(1),
.pc_customer_mailchange_ table col:nth-child(1),
.pg_customer_passchange_ table col:nth-child(1),
.pg_customer_customerconfirm_ table col:nth-child(1),
.pg_customer_customer_  table col:nth-child(1),
.pg_customer_defaultmethod_ table.defaultmethodlist_ col:nth-child(1),
.pg_customer_custdest_confirm_ table.customerconfirm_ col:nth-child(1),
.pg_customer_custdest_ table.custdest_ col:nth-child(1){
	width: 25%;
}
.pg_customer_registbizuserlist_ table col:nth-child(2),
.pg_mail_mag_ table col:nth-child(2),
.pg_contact_contactfonfirm_ table col:nth-child(2),
.pg_contact_contact_ table col:nth-child(2),
.pg_customer_withdrawal_ table col:nth-child(2),
.pg_customer_idchange_ table col:nth-child(2),
.pg_customer_forgotpass_ table col:nth-child(2),
.pc_customer_mailchange_ table col:nth-child(2),
.pg_customer_passchange_ table col:nth-child(2),
.pg_customer_customerconfirm_  table col:nth-child(2),
.pg_customer_customer_  table col:nth-child(2),
.pg_customer_defaultmethod_ table.defaultmethodlist_ col:nth-child(2),
.pg_customer_custdest_confirm_ table.customerconfirm_ col:nth-child(2),
.pg_customer_custdest_ table.custdest_ col:nth-child(2){
	width: 75%;
}
.pg_customer_certifyform_ table th,
.pg_customer_coupon_ table th,
.pg_customer_registbizuserlist_ table th,
.pg_mail_mag_ table th,
.pg_contact_contactfonfirm_ table th,
.pg_contact_contact_ table th,
.pg_customer_withdrawal_ table th,
.pg_customer_idchange_ table th,
.pg_customer_forgotpass_ table th,
.pc_customer_mailchange_ table th,
.pg_customer_passchange_ table th,
.pg_customer_customerconfirm_ table th,
.pg_customer_customer_  table th,
.pg_customer_custdest_confirm_ table th,
.pg_customer_custdest_ table th{
	padding: 12px 10px;
}
.pg_customer_certifyform_ table td,
.pg_customer_coupon_ table td,
.pg_customer_registbizuserlist_ table td,
.pg_mail_mag_ table td,
.pg_contact_contactfonfirm_ table td,
.pg_contact_contact_ table td,
.pg_customer_withdrawal_ table td,
.pg_customer_idchange_ table td,
.pg_customer_forgotpass_ table td,
.pc_customer_mailchange_ table td,
.pg_customer_passchange_ table td,
.pg_customer_customerconfirm_ table td,
.pg_customer_custdest_confirm_table td,
.pg_customer_custdest_ table td{
	padding: 12px 10px;
}

.pg_customer_defaultdestlist_ table.defaultdestlist_ col:nth-child(1){
	width: 100px;
}
.pg_customer_defaultdestlist_ table.defaultdestlist_ col:nth-child(2){
	width: 200px;
}
.pg_customer_defaultdestlist_ table.defaultdestlist_ col:nth-child(3){
	width: auto;
}
.pg_customer_coupon_ table col:nth-child(n+1){
	width: calc(100% / 6);
}
.pg_customer_certifyform_ table{
	margin-bottom: var(--pg-customer-mb-md);
}
.pg_customer_certifyform_ table col:nth-child(1){
	width: 200px;
}
.pg_customer_certifyform_ table col:nth-child(2){
	width: 400px;
}
.pg_customer_certifyform_ table col:nth-child(3){
	width: auto;
}
.pg_customer_certifyform_ table td:nth-child(3){
	border: none;
}
.pg_customer_defaultmethod_ .js-firstview-input-label{
	display: flex;
	flex-direction: column;
	gap: var(--pg-customer-mb-sm) 0;
}
.pg_customer_customer_ .js-firstview-input-label{
	display: flex;
	gap: 0 20px;
	margin-bottom: var(--pg-customer-mb-sm);
}
.pg_customer_bizuserlist_ .bizuserlist_ a,
.pg_customer_mailchange_ a,
.pg_customer_passchange_ a{
	text-decoration: underline;
}